
/*Document CSS for style of Satisfaction Survey*/

#node-6480 div div div{
	margin-top: 5px;
}

#node-6480 div div div input[type="radio"]{
	margin-right: 5px;
}

#node-6480 div div div label{
	margin-right: 15px;
}

.button_access_request {
    border: none !important;
    margin-top: -3px !important;
    color: #a67c00 !important;
}

.button_access_request:hover{
    background:none;
    text-decoration: underline;
    color: #23527c !important;
}

.button_access_request:focus{
    background:none;
    text-decoration: underline;
    color: #23527c !important;
    border:none;
}